Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 3 Sep 2025 11:34:03 +0300

Saue Vallavalitsus menetleb praegu ehitusteatist nr 2511201/37299 aadressile 
Harju maakond, Harku vald, Laabi küla 4 // Johannese // Joosepi // Paemurru 
tee L1 // Paemurru tee 4 // 5 // 5b // Tammi tee // Saue vald, Hüüru küla // 
Kliko // Tallinn, Mustamäe linnaosa, Kadaka tee 42e (110kV õhuliinide L001, 
L002 osaline rekonstrueerimine) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: maanteega ristuva elektriliini ümberehitus

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27527382>  (menetlus nr: 
490613), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (CAROLI KRUUS) poole.